{
    "taskType": "PREDICTION",
    "backendType": "PY_MEMORY",
    "target_variable": "revenue",
    "executionParams": {
        "sparkCheckpoint": "NONE",
        "containerSelection": {
            "containerMode": "INHERIT"
        },
        "sparkParams": {
            "pipelineAllowStart": null,
            "sparkPreparedDFStorageLevel": "MEMORY_AND_DISK",
            "sparkConf": null,
            "sparkRepartitionNonHDFS": 1,
            "pipelineAllowMerge": null
        },
        "envSelection": {},
        "gpuConfig": {
            "params": {
                "useGpu": true,
                "gpuList": [
                    0
                ],
                "perGPUMemoryFraction": 0.5,
                "gpuAllowGrowth": false
            },
            "disabledCapabilities": []
        }
    },
    "prediction_type": "REGRESSION"
}